Subject: FW: Trainer Candidate - Sanjay Srivastava
From: Deeksha Dadu <[email-masked]>
To: Livesalesman <[email-masked]>
Date: Thu, 28 Jan 2021 09:37:26 +0000

Do first round, if really good, schedule a telephonic with him

From: Sanjay Srivastava <[email-masked]<mailto:[email-masked]>>
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Date: Thursday, 28 January 2021 at 2:47 PM
To: Saurabh Dadu <[email-masked]<mailto:[email-masked]>>, "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>, Deeksha Dadu <[email-masked]<mailto:[email-masked]>>, Ashish Dabral <[email-masked]<mailto:[email-masked]>>
Subject: Trainer Candidate - Sanjay Srivastava

[https://www.jotform.com/uploads/lsmindia/form_files/LSM%20Logo.5ec38b9aad59e5.76825569.png]

        [https://cdn.jotfor.ms/assets/img/builder/email_logo_small.png]         Tech Support Test

Name    Sanjay Srivastava
E-mail  [email-masked]<mailto:[email-masked]>
Phone Number    (91) 9651769478
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station    I can commute only using Metro
Where do you currently live (area)      Lucknow
Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA
        Name of Company Designation     Last working day        Monthly Salary (inhand)
Current Employer        KMIT    Deputy Manager  Currently Working       41666
Previous Employer 1     SDES    Sr.IT Placement Manager April-2020      25000
Previous Employer 2     Visiom India    Training & Placement Manager    Sep-2018        18000
If Selected, how much time do you need to join? 0-15 Days
Please briefly describe your work experience specifically in training?  Develop a schedule to assess training needs
Conduct employee surveys and interviews
Consult with other trainers, managers, and leadership
Conceptualize training materials based on data and research
Communicate training needs and online resources
Create training strategies, initiatives, and materials
Test and review created materials
Maintain a database of all training materials
Conduct training through new materials
Review employee performance and learning
Coordinate and monitor enrollment, schedules, costs, and equipment.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.  1. During my work in my first company, there was a situation where my health was not good and i had to   go on for a leave. But as a trainer my responsibility was not to leave training as only 1-week for candidate on boarding, i managed to complete the training without anyone knowing that how sick i was on that day. All my trainees on boarded on the given day. I never portrayed, especially to trainees that how sick how was. I was very happy that all 32 trainees were on boarded and no one was left for re-training.
2.The most important task to do is to handle a team where different people with different perceptions come under roof to work for the organization. I was blessed with good team mates and this came true when I was under tremendous pressure particularly with a niche project that was given to me. I was bit confused, who to assign what tasks so that the project gets completed on time. All my team mates came to me and asked me this question? Sir, do you need any help from our side. I was a bit hesitant taking help from them, but one of the team member you have helped us so much that it’s time we also want to help you complete this particular project. It was this statement that made me realize that team work is the most essential realm of any organization that blends and brings different and fresh ideas during these pressure situations. And it was because of this team effort, I got the project completed on time and my team got the best team award for that particular year. I will always be thankful and grateful to those team members who made me win under that situation.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)   Let’s say that, your company – and you, as one of its personal have been working very hard to keep your customers happy. While you may think that the sum of these activities, in and of itself, represents superior customer service on behalf of you and the company, some of your customers may think otherwise You have striven to respond to all of their calls in a timely basis; you have arrived at their site within the contracted time in nearly all cases; you have carried the right parts with you to the service call (or have been able to obtain them as quickly as possible once the need has been identified); and you have followed up with a courtesy call whenever there has been time (and even when there has not).
They are more likely to feel that all of these services are to be expected from their services providers – all of the time! In fact, you probably have more customers than not who think these activities constitute nothing more than average customer service and support, and not great support – and guess what? They might be right!
The companies that are generally acknowledged to be providers of “great”, rather than merely “good”, service are those that typically go the “extra mile” in the way they treat their customers.
This may include doing simple things like calling with an Estimated Time of Arrival (i.e., ETA) when they are approaching the limits of their normal on-site response times, or following-up after a service call to explain why an equipment failure may have occurred in the first place, and how to possibly avoid it from happening again in the future.
It is important to keep the customer “in the loop” at all times. If they are expecting you to arrive on-site to perform a repair, they also expect to know approximately when you will actually get there. If there is a problem with your arriving as scheduled, they’ll want to know as soon as possible when you will get there – they will not want any surprises!
It all becomes a matter of ownership; if the customer has to call you to find out where you are, when you’re going to be arriving on-site, or how long you think the machine will be down, the customer owns the service call.
However, if you can call the customer in advance with an ETA and, at the same time, provide him or her with some accompanying information, you own the call. And if you own the call, you also own the power to keep the customer informed, in line, and, ultimately, satisfied.
Service providers that merely offer good customer service are probably doing virtually all of the same things that those providing great customer service are doing. However, the single most important thing that distinguishes the great providers from the good providers, is that they also communicate better with their customers.
When the customer is happy because of you, they are more likely to stay happy with you
What according to you makes you a good candidate for this position?     I believe in understanding the needs of the trainees and working accordingly. I have always completed tasks on time whether it be project, management, training and especially listening to what others want to say.
On a scale of 1 - 5 please rate your fluency in spoken English  5